=== debian/control ===
Source: libtime-out-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-out-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-out-perl.git
Homepage: https://metacpan.org/release/Time-Out
Testsuite: autopkgtest-pkg-perl

Package: libtime-out-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to easily timeout long running operations
 The Time::Out module provides an easy interface to alarm(2) based timeouts.
 Nested timeouts are supported.
