=== debian/watch ===
version=4
https://metacpan.org/release/Time-Out   .*/Time-Out-v?@ANY_VERSION@@ARCHIVE_EXT@$
