## libtime-out-perl 0.24

=== debian/changelog ===
libtime-out-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Nov 2023 19:10:43 +0100

libtime-out-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Nov 2023 15:40:26 +0100

libtime-out-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * debian/copyright: update Upstream-Contact.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 01:01:35 +0100
