=== debian/control ===
Source: libtime-out-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libextutils-makemaker-cpanfile-perl,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-out-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-out-perl.git
Homepage: https://metacpan.org/release/Time-Out
Rules-Requires-Root: no

Package: libtime-out-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl,
         libtry-tiny-perl
Description: module to easily timeout long running operations
 The Time::Out module provides an easy interface to alarm(2) based timeouts.
 Nested timeouts are supported.
