## libtime-out-perl 1.0.0

=== debian/changelog ===
libtime-out-perl (1.0.0-1) unstable; urgency=medium

  * Import upstream version 1.0.0.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2024 22:00:27 +0100
