=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
 Build-Depends-Indep: libextutils-makemaker-cpanfile-perl,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
+                     libtest-harness-perl (>= 3.50) <!nocheck>,
                      libtest-needs-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
+                     libversion-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-out-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-out-perl.git
 Homepage: https://metacpan.org/release/Time-Out
@@ -25,7 +27,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libscalar-list-utils-perl,
-         libtry-tiny-perl
+         libtry-tiny-perl,
+         libversion-perl
 Description: module to easily timeout long running operations
  The Time::Out module provides an easy interface to alarm(2) based timeouts.
  Nested timeouts are supported.
